/* CSS Document */

body {
	margin:0px;
	font:11px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#90c129;
	background-image: url(../images/body-back.gif);
	background-repeat: repeat-x;
}

#container {margin:0px auto; width:1000px;}
.clear {clear:both;}


/**********************************************************************************************/


#main_top_panel {clear:both; background: url(../images/top_bg.gif) repeat-x ; height:151px;}

.top_logo {margin:0px; padding:15px 0px 0px 40px; float:left; display:block; width:450px; }
.logo {margin:0px; padding:30px 0px 30px 0px; float:left;}
.logo h1 {margin:0px 0px 0px 0px; padding:0px; font-size:26px; font-weight:normal;}
.logo p {
	margin:0px;
	padding:0px 0px 0px 7px;
	color:#fff;
	text-align: center;
}


.right_header {float:right; display: block; width:450px; }
.top_right { margin:0px; padding:55px 90px 0px 0px;}
.top_right h2 {margin:0px; padding:0px 0px 0px 10px; font-size:18px; font-weight: normal ; color:#fff;  border-left:2px #90c129 solid;}

/*********************************/
#main_header_panel {clear:both; background:url(../images/header.gif) no-repeat; height:293px;}


.header_left {margin:0px; padding:1px 0px 0px 105px; width:290px;   }
.header_left ul {margin:0px; padding:0px;}
.header_left ul li{margin:0px; padding:0px; line-height:24px; list-style:none; text-transform:uppercase;}
.header_left ul li a {margin:0px; padding:11px 0px 2px 75px; color:#fff; background: url(../images/nav1.gif) 2px no-repeat;  text-decoration:none; font-weight:bold; width:215px; display:block;}
.header_left ul li a.home {margin:0px; padding:25px 0px 4px 75px; color:#fff; background: url(../images/nav.gif) 2px no-repeat;  text-decoration:none; font-weight:bold; width:215px; display:block;}
.header_left ul li a.bottom {margin:0px; padding:10px 0px 0px 75px; color:#fff; background: url(../images/nav_bottom.gif) 2px no-repeat;  text-decoration:none; font-weight:bold; width:215px; display:block; height:40px;}
.header_left ul li a:hover { text-decoration: underline; }
/*****************************************************/
#navigaition_panel {clear:both; background-color:#a5d63e; height:48px;}
.nav {margin:0px; padding:0px 0px 0px 450px;}
.nav ul{margin:0px 0px 0px 0px; padding:0px;}
.nav ul li{margin:0px; padding:0 1px 0 3px; list-style:none;  float:left; color:#000; text-align:center; display:block; font-size:11px;}
.nav ul li a{
	float:left;
	width:auto;
	font-weight:bold;
	margin:0px;
	text-decoration:none;
	color:#000;
	background:url(../images/nav_over.gif) no-repeat 0 0;
	display:block;
	padding-top: 17px;
	padding-right: 26px;
	padding-bottom: 17px;
	padding-left: 18px;
}
.nav ul li a:hover {background:url(../images/nav_sec.gif) no-repeat 0 0;}
.nav ul li a.over {background:url(../images/nav_sec.gif) no-repeat 0 0;}

/*********************************************************/
#main_mid_panel {background: url(../images/main_mid_bg.gif) left top repeat-x; width:100%; background-color:#6bac1b; }
#main_left_panel {float:left; width:280px;}
.main_left {
	margin:50px 0px 0px 45px;
	padding:0px;
	border:1px #fff solid;
	width:232px;
}
.main_left ul{margin:0px; padding:10px 0px 0px 15px;}
.main_left ul li{margin:0px; padding:0px; list-style:none; line-height:26px;   color:#fff;  display:block; font-size:11px; font-weight:bold;}
.main_left ul li a{ margin:0px; padding:0px 0px 0px 5px ; text-decoration:none; color:#fff; background:url(../images/right_nav.gif) no-repeat 5px ; }
.main_left ul li a:hover {
	text-decoration: underline;
	font-size: 14px;
}

/**************************************************************/
#main_right_panel {float:right; width:680px; margin-bottom:35px;}
.main_right {
	margin:60px 65px 0px 0px;
	padding:0px;
}
.main_right h2 {
	margin:0px;
	padding:0px 0px 5px 0px;
	font-size:26px;
	font-weight:normal;
	color:#fff;
	border-bottom:1px #fff solid;
	text-align: left;
}
.main_right h4 {margin:0px; padding:20px 0px 0px 0px; font-size:14px; font-weight:bold;}
.main_right p {
	margin:0px;
	padding:10px 0px 0px 0px;
	line-height:24px;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
}
.main_right p a {color:#fff;}
.main_right p a:hover {text-decoration:none;}
/**************************************************/

#main_mid_sec_panel {background:url(../images/mid_sec_bg.gif)  repeat-x; width:100%; background-color:#347c0a ;}

.list_mid_panel{ margin:0px; padding:0px;}
.block_panel {float:left; width:180px; margin:0px; padding:30px 0px 25px 50px; }
.block_panel ul {margin:0px; padding:0px; border-right:1px solid #7eb52e;}
.block_panel ul li{margin:0px; padding:0px; list-style:none; line-height:24px;}
.block_panel ul li a {background: url(../images/block_nav.gif) 0px no-repeat; color:#badf4c; padding:0px 0px 0px 10px;}
.block_paragraph {margin:0px; padding:0px 0px 25px 50px;}
.block_paragraph p {margin:0px; padding:0px 70px 0px 0px; line-height:24px; color:#9cc086;}
 .block_paragraph p a { color:#79b02d;}
  .block_paragraph p a:hover {text-decoration:none;}
  /***************************************/
  
  #main_bottom {clear:both; background:url(../images/bottom_bg.gif) repeat-x; background-color:#46970e; }
.bottom {margin:0px; padding:25px 0px 30px 50px;}
.bottom span{margin:0px; padding:0px 50px 0px 0px; float:right; text-align:right;  font-size:12px; font-weight:normal; color:#fff;}
.bottom p{margin:0px; padding:0px 120px 0px 0px; color:#fff; float:left; font-weight:bold;}
.bottom p a  { color:#fff;}
.bottom p a:hover { text-decoration: none ;}

/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #ffffff;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumnzone a{color:#FFFFFF;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #fff;}
.whiteheading{font:30px Myriad Pro, Arial; color:#ffffff; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #fff; padding-bottom:10px; width: 95%;}
.ourprojectrow a{color:#FFFFFF;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
